RubyGems Navigation menu

simple_captcha2 0.3.3

SimpleCaptcha is available to be used with Rails 3 + 4 or above and also it provides the backward compatibility with previous versions of Rails.

Versiones:

  1. 0.5.0 - December 05, 2019 (20 KB)
  2. 0.4.3 - February 20, 2017 (20 KB)
  3. 0.4.2 - February 03, 2017 (20 KB)
  4. 0.4.0 - December 29, 2015 (20 KB)
  5. 0.3.4 - February 05, 2015 (20 KB)
  6. 0.3.3 - January 28, 2015 (10 KB)
Mostrar todas las versiones (14 total)

dependencias de Runtime (1):

  • rails >= 4.1
  • dependencias de Development (4):

    Propietarios:

    Autores:

    • Pavlo Galeta, Igor Galeta, Stefan Wienert

    SHA 256 checksum:

    f0fbf0cc6b64131be1f1e0f8b879a2f4d9f34f0349ea705a5c7501b473363ceb

    Total de descargas 310.803

    Para esta versión 9.315

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: